<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOwnerPriceExpressesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('owner_price_expresses', function (Blueprint $table) {
            $table->id();
            $table->string("name")->comment("价格名称");
            $table->decimal("initial_weight")->comment("首重");
            $table->decimal("additional_weight")->comment("续重");
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('owner_price_expresses');
    }
}
